.job__list ul .job__list__info__content li {
    border: none;
    position: relative;
    padding: 0 0 0 20px;
}

.job__list ul .job__list__info__content li:before {
    position: absolute;
    content: "•";
    left: 0;
    top: 0;
}

.job__list ul li#field_1_8,
.job__list ul li#field_1_10 {
    border: none;
}

#input_1_8 {
    color: white;
    display: block;
    width: 100%;
}

#input_1_10 {
    display: block;
    width: 100%;
}

.job__list .gform_footer {
    margin-top: 40px;
}

.form #input_1_11 {
    height: 60px;
}



.job__list .job__form ul li {
    border-bottom: none !important;
}